body {
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.brand {
  width: 60px;
  height: 60px;
  margin: 5px;
  padding-right: 10px;
  background-image: url('../images/neologo_sm.png');
  background-position: 50% 50%;
  background-size: 55px 55px;
  background-repeat: no-repeat;
}

.navbar {
  background-color: #0f7699;
}

.navbar.checklist {
  background-color: #333;
}

.navlink {
  margin-top: 17px;
  margin-bottom: 17px;
  padding: 8px 13px;
  border-radius: 21px;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.navlink:hover {
  background-color: #28ace2;
}

.navlink.w--current {
  color: #f1ffb4;
}

.menu-button {
  background-color: #28ace2;
}

.hero {
  padding-top: 21px;
  padding-bottom: 21px;
  background-color: #e0e0e0;
}

.hero.hai {
  padding-top: 34px;
  background-color: #fff;
}

.image {
  margin-bottom: 55px;
  float: right;
  border-radius: 13px;
  box-shadow: 0 0 10px 0 #868686;
}

.image.hand {
  margin-top: 34px;
  margin-left: 21px;
}

.image.research {
  margin-top: 0px;
}

.image.legal {
  margin-top: 0px;
}

.image.pub {
  margin-top: 0px;
}

.image.about {
  margin-top: 0px;
}

.image.hai {
  overflow: hidden;
  margin-top: 0px;
  margin-left: 0px;
}

.image.hai.stories {
  width: 100%;
  height: 100%;
  max-width: 320px;
  margin-bottom: 0px;
  -o-object-fit: cover;
  object-fit: cover;
}

.image.hai.about {
  display: block;
  width: 33%;
  margin-right: 21px;
  float: left;
  clear: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image.checklist {
  width: 50%;
  margin-right: 21px;
}

.image.checklist._2 {
  margin-right: 0px;
  margin-left: 21px;
}

.image.story {
  width: 50%;
  margin-right: 21px;
  margin-bottom: 0px;
  float: left;
}

.image.kerry {
  margin-bottom: 8px;
}

.image.hero-image {
  margin-left: 21px;
}

.heads {
  margin-top: 0px;
  font-family: Lato, sans-serif;
}

.heads.hai {
  color: #fff;
}

.heads.hai.card {
  margin-top: 13px;
  margin-bottom: 13px;
}

.subheads {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
}

.subheads.media {
  margin-bottom: 8px;
}

.subheads.hai {
  margin-top: 34px;
  margin-bottom: 34px;
  color: #fff;
}

.subheads.hai.card {
  margin-top: 0px;
  margin-bottom: 0px;
}

.spacer {
  width: 200px;
  height: 1px;
  margin-top: 13px;
  margin-bottom: 13px;
  border-style: solid;
  border-width: 1px;
  border-color: grey;
}

.spacer.hai {
  margin-top: 34px;
  border-color: #fff;
  color: #fff;
}

.div-block-2 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.feature-section {
  padding-top: 34px;
  padding-bottom: 34px;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-container.hero {
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  background-color: transparent;
}

.feature-image-mask {
  margin-right: 40px;
}

.feature-image {
  border-radius: 13px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.feature-image.research {
  box-shadow: 0 0 7px 0 #d3d3d3;
}

.section-3 {
  padding-top: 34px;
  padding-bottom: 55px;
  background-color: #0f7699;
}

.div-block-3 {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footext {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  font-size: 16px;
  line-height: 1.5em;
}

.link {
  color: #59d8ff;
  text-decoration: none;
}

.link:hover {
  color: #fff;
}

.div-block-4 {
  height: 1px;
  margin-top: 8px;
  margin-bottom: 8px;
  border-style: solid;
  border-width: 1px;
  border-color: #cacaca;
}

.pub-quotes {
  display: -ms-grid;
  display: grid;
  margin-top: 13px;
  margin-bottom: 13px;
  grid-auto-columns: 1fr;
  grid-column-gap: 56px;
  grid-row-gap: 13px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.pub-quotes.books {
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.cardtext {
  padding-right: 13px;
  padding-bottom: 21px;
  padding-left: 13px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 400;
  text-align: center;
}

.cardtext.education {
  padding-bottom: 0px;
  text-align: left;
}

.cardtext.about {
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  text-align: left;
}

.card-style {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-bottom: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 13px;
  box-shadow: 0 0 5px 0 #dbdbdb;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.card-style:hover {
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.card-style.education {
  display: block;
  overflow: visible;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  box-shadow: none;
  -webkit-transition-property: none;
  transition-property: none;
}

.card-style.education:hover {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.button {
  padding: 13px 34px;
  border-radius: 55px;
  -webkit-transition: background-color 377ms ease;
  transition: background-color 377ms ease;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.button:hover {
  background-color: #79b1e2;
}

.button.amazon {
  margin-right: 21px;
}

.button.barnes {
  background-color: #b1a374;
}

.button.barnes:hover {
  background-color: #c9b985;
}

.button.card {
  margin-top: 13px;
  padding: 8px 21px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-size: 14px;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 21px;
  padding-bottom: 21px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #e8e8e8;
}

.link-2 {
  text-decoration: none;
}

.bold-text {
  font-weight: 400;
}

.link-better {
  text-decoration: none;
}

.section-4 {
  padding-top: 21px;
  padding-bottom: 21px;
}

.section-5 {
  padding-bottom: 34px;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 34px;
}

.quotes {
  padding-top: 0px;
  padding-bottom: 34px;
  background-color: #e0e0e0;
}

.quotes.hai {
  background-color: #fff;
}

.quotes.about {
  background-color: #e0e0e0;
}

.slider {
  height: 100%;
}

.div-block-8 {
  display: -ms-grid;
  display: grid;
  margin-top: 21px;
  margin-bottom: 21px;
  grid-auto-columns: 1fr;
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.audio-block {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.html-embed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.audio-spacer {
  margin-bottom: 13px;
}

.section-6 {
  margin-bottom: 21px;
}

.hero-2 {
  display: block;
  padding-top: 55px;
  padding-bottom: 55px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: linear-gradient(45deg, #083c4d, #2084a5);
}

.hero-image {
  margin-left: 89px;
  float: right;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0.5 auto;
  -ms-flex: 0 0.5 auto;
  flex: 0 0.5 auto;
}

.feature-section-2 {
  padding-top: 55px;
  padding-bottom: 55px;
  background-color: #efefef;
}

.feature-image-mask-2 {
  width: 100%;
  margin-left: 40px;
}

.cards-section {
  padding-top: 55px;
  padding-bottom: 55px;
  background-color: #465052;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.cards-grid-container {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 11px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  text-align: left;
}

.cards-image-mask {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 0%;
}

.cards-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.cards-image._4 {
  position: static;
  -o-object-fit: contain;
  object-fit: contain;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.button-2 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.div-block-10 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.cards-section-2 {
  padding-top: 55px;
  padding-bottom: 55px;
}

.cards-grid-container-2 {
  display: -ms-grid;
  display: grid;
  margin-top: 21px;
  grid-auto-columns: 1fr;
  grid-column-gap: 34px;
  grid-row-gap: 21px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
}

.hero-3 {
  display: block;
  padding-top: 55px;
  padding-bottom: 55px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: linear-gradient(68deg, #0f7699, #ff7f9f);
}

.flex-container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-image-mask-2 {
  width: 50%;
  margin-left: 40px;
}

.hero-image-2 {
  width: 50%;
  margin-right: 34px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0.5 auto;
  -ms-flex: 0 0.5 auto;
  flex: 0 0.5 auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.video {
  overflow: hidden;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 13px;
}

.hero-4 {
  display: block;
  padding-top: 55px;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #efefef;
}

.flex-container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-container-4 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 21px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.div-block-11.checklist {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.paragraph {
  width: 50%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-size: 16px;
}

.paragraph.about {
  width: auto;
  margin-bottom: 21px;
  color: #fff;
}

.paragraph.story {
  width: auto;
}

.hero-5 {
  display: block;
  padding-top: 0px;
  padding-bottom: 55px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #efefef;
}

.gallery {
  padding-top: 55px;
  padding-bottom: 55px;
  background-color: #495d51;
}

.gallery-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 21px;
  -ms-grid-row-align: center;
  align-self: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto 20px auto;
  grid-template-rows: auto auto;
}

.gallery-lightbox {
  position: relative;
}

.gallery-thumbnail {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.feature-section-3 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.feature-image-mask-3 {
  width: 100%;
  margin-right: 40px;
}

.feature-image-3 {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.div-block-13 {
  float: right;
}

.hero-7 {
  display: block;
  padding-top: 55px;
  padding-bottom: 55px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: linear-gradient(45deg, #083c4d, #2084a5);
}

.foot-bg {
  padding-top: 34px;
  padding-bottom: 55px;
  background-color: #333;
}

.image-4 {
  width: 50%;
  margin-right: 21px;
  margin-bottom: 8px;
  float: left;
}

.image-4.kerry {
  display: block;
  width: 100%;
  margin-right: 0px;
  float: none;
}

.section-7 {
  padding-top: 55px;
  padding-bottom: 0px;
}

.section-7.end {
  padding-bottom: 55px;
}

.section-7.sample {
  padding-bottom: 55px;
}

.div-block-14 {
  width: 50%;
  margin-bottom: 34px;
  margin-left: 21px;
  float: right;
}

.text-block {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.div-block-15 {
  width: 100%;
  height: 1px;
  margin-top: 55px;
  border: 1px solid #000;
}

.sample-image {
  margin-right: 21px;
  margin-bottom: 8px;
}

.sample-image.kerry {
  display: block;
  width: 100%;
  margin-right: 0px;
  float: none;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.youtube {
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.link-block {
  overflow: hidden;
  border-radius: 13px;
  -webkit-transition: box-shadow 200ms ease, -webkit-transform 200ms ease;
  transition: box-shadow 200ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, box-shadow 200ms ease;
  transition: transform 200ms ease, box-shadow 200ms ease, -webkit-transform 200ms ease;
}

.link-block:hover {
  box-shadow: 0 0 8px 0 #000;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.link-block:active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.heading {
  text-align: left;
}

.bold-text-2 {
  font-weight: 400;
}

.video-2 {
  margin-top: 13px;
}

.text-block-2 {
  margin-bottom: 16px;
}

@media screen and (max-width: 991px) {
  .brand {
    z-index: 1;
  }

  .navlink {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 13px;
    padding-bottom: 13px;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
    text-align: right;
  }

  .navlink:hover {
    background-color: #28ace2;
  }

  .nav-menu {
    padding-bottom: 13px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0f7699), to(#2890c2));
    background-image: linear-gradient(180deg, #0f7699, #2890c2);
  }

  .menu-button {
    padding: 21px;
    background-color: #0f7699;
  }

  .menu-button.w--open {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .image.hand {
    margin-top: 21px;
  }

  .image.legal {
    margin-top: 34px;
  }

  .image.hai.stories {
    max-width: 100%;
  }

  .image.kerry {
    margin-bottom: 8px;
  }

  .subheads.hai.card {
    height: auto;
  }

  .button {
    display: inline-block;
  }

  .div-block-7 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .audio-block {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .cards-grid-container-2 {
    grid-column-gap: 20px;
  }

  .gallery-grid-container {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
}

@media screen and (max-width: 767px) {
  .image {
    margin-top: 0px;
    margin-bottom: 13px;
    margin-left: 0px;
    padding-left: 0px;
  }

  .image.hand {
    margin-top: 13px;
    margin-bottom: 13px;
    margin-left: 0px;
  }

  .image.legal {
    margin-top: 0px;
  }

  .image.hai.stories {
    height: auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .image.checklist {
    width: 100%;
  }

  .image.checklist._2 {
    margin-left: 0px;
  }

  .image.story {
    margin-bottom: 8px;
  }

  .image.hero-image {
    margin-left: 0px;
  }

  .subheads.hai {
    margin-top: 13px;
    margin-bottom: 13px;
  }

  .subheads.hai.card {
    margin-bottom: 0px;
  }

  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 13px;
    margin-left: 13px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .feature-section {
    padding: 21px 13px;
  }

  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .flex-container.hero {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .feature-image-mask {
    margin-right: 0px;
  }

  .feature-image {
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 13px;
  }

  .feature-image.research {
    padding-bottom: 0px;
  }

  .section-3 {
    padding-right: 13px;
    padding-left: 13px;
  }

  .div-block-3 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .pub-quotes {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .cardtext.education {
    padding-bottom: 21px;
  }

  .cardtext.about {
    padding-right: 13px;
    padding-bottom: 21px;
    padding-left: 13px;
  }

  .button {
    margin-bottom: 34px;
  }

  .button.amazon {
    margin-right: 0px;
    margin-bottom: 8px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .button.barnes {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .image-3 {
    padding-right: 13px;
    padding-left: 13px;
  }

  .div-block-7 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-8 {
    padding-right: 13px;
    padding-left: 13px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .audio-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .html-embed {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .hero-2 {
    padding: 40px 20px;
  }

  .hero-image-mask {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .feature-section-2 {
    padding: 40px 20px;
  }

  .feature-image-mask-2 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .feature-image-2 {
    margin-right: auto;
    margin-left: auto;
  }

  .cards-section {
    padding: 40px 20px;
  }

  .cards-grid-container {
    max-width: none;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .div-block-9 {
    margin-bottom: 34px;
  }

  .cards-section-2 {
    padding: 40px 20px;
  }

  .cards-grid-container-2 {
    max-width: none;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .hero-3 {
    padding: 40px 20px;
  }

  .flex-container-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero-image-mask-2 {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .hero-4 {
    padding: 40px 20px;
  }

  .flex-container-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .flex-container-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-11 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .div-block-11.checklist {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .paragraph {
    width: 100%;
  }

  .hero-5 {
    padding: 0px 20px 40px;
  }

  .gallery {
    padding: 40px 20px;
  }

  .gallery-grid-container {
    max-width: none;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .feature-section-3 {
    padding: 40px 20px;
  }

  .feature-image-mask-3 {
    margin-right: 0px;
  }

  .feature-image-3 {
    margin-right: auto;
    margin-left: auto;
  }

  .hero-7 {
    padding: 40px 20px;
  }

  .foot-bg {
    padding-right: 13px;
    padding-left: 13px;
  }

  .div-block-16 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-17 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .div-block-18 {
    margin-right: 13px;
    margin-left: 13px;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    background-color: #28ace2;
  }

  .image {
    margin-left: 0px;
  }

  .image.hand {
    margin-top: 0px;
  }

  .image.hai.stories {
    -o-object-fit: cover;
    object-fit: cover;
  }

  .image.hai.about {
    width: 100%;
    float: none;
  }

  .image.story {
    width: 100%;
    float: none;
  }

  .subheads.hai {
    margin-top: 13px;
    margin-bottom: 13px;
  }

  .feature-section {
    padding-right: 13px;
    padding-left: 13px;
  }

  .feature-image.research {
    padding-bottom: 0px;
  }

  .div-block-3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .card-style.home {
    padding-right: 8px;
    padding-left: 8px;
  }

  .button {
    width: 100%;
    margin-bottom: 34px;
    text-align: center;
  }

  .button.card {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .centered-container {
    text-align: left;
  }

  .cards-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .cards-grid-container-2 {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .gallery-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }

  .div-block-14 {
    width: 100%;
    margin-left: 0px;
    float: none;
  }
}

#w-node-e15eebd7-cdb7-1ca5-4bfc-44e043085af9-763466b1 {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}

#w-node-c18291d7-3b0b-3f9c-cce0-25bd2084cee1-763466b1 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_2a95973b-602f-29fe-557f-69dd96f6b8e2-93065452 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-edcd2c37-5751-0446-f37e-7b5925cec8e2-93065452 {
  -ms-grid-row: span 4;
  grid-row-start: span 4;
  -ms-grid-row-span: 4;
  grid-row-end: span 4;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_695ed8ad-1bee-5764-7c8c-11ac31096ac4-93065452 {
  -ms-grid-row: span 4;
  grid-row-start: span 4;
  -ms-grid-row-span: 4;
  grid-row-end: span 4;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_169d4355-b39f-475f-b0f9-7e58245142c5-93065452 {
  -ms-grid-row: span 4;
  grid-row-start: span 4;
  -ms-grid-row-span: 4;
  grid-row-end: span 4;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-a3cf39fb-0c77-1c5b-b0dd-729863782fb2-93065452 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_2a95973b-602f-29fe-557f-69dd96f6b8e2-93065452 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 3;
    grid-column-start: span 3;
    -ms-grid-column-span: 3;
    grid-column-end: span 3;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-c18291d7-3b0b-3f9c-cce0-25bd2084cee1-763466b1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_2a95973b-602f-29fe-557f-69dd96f6b8e2-93065452 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_56aa2471-713b-5141-91f1-eb7fa4922fac-93065452 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_56aa2471-713b-5141-91f1-eb7fa4922fb3-93065452 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_56aa2471-713b-5141-91f1-eb7fa4922fa0-93065452 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_56aa2471-713b-5141-91f1-eb7fa4922fa7-93065452 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_56aa2471-713b-5141-91f1-eb7fa4922fae-93065452 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-a3cf39fb-0c77-1c5b-b0dd-729863782fb2-93065452 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}